## org.plovr.util
Class VersionUtil

    java.lang.Object
      org.plovr.util.VersionUtil

    public final class VersionUtil

extends Object

`VersionUtil` is a utility for reporting the version numbers for various components of plovr.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static String` `getRevision(String projectName)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getRevision

    @Nullable
    public static String getRevision(String projectName)

  Parameters:
    `projectName` - should be one of "closure-library", "closure-compiler", "closure-templates", or "plovr"